/**
 * $Id: theme.css,v 1.0 Exp $
 * ADDS 2010 - by Marcin Borowski
 */

/***************************/
/* RESET MARGINS & PADDING */
/***************************/
html, body, div, span,
p, blockquote, pre, code,
ul, ol, li,
h1, h2, h3, h4, h5, h6,
form, fieldset, legend, label, input, textarea,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
}

img {
  border: 0;
}

/**************/
/* TYPOGRAPHY */
/**************/

body {
/* 	background: url(../images/main-bg.jpg) no-repeat center top #000; */
/*	background: #000000 url(../images/img01.jpg) repeat-x left top; */
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #cccccc;
  font-weight: normal;
}


/************/
/* HEADINGS */
/************/
h1,h2 { font-weight: normal; color: #4eab47; }

h1 {
  font-size: 2em;
  line-height: 1;
  margin-bottom: 12px;
}

h2 {
  font-size: 1.5em;
  margin-bottom: 14px;
}

h3 {
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1;
  margin-bottom: 14px;
}

h4 {
  font-size: 1em;
  font-weight: bold;
  height: 1.25em;
  line-height: 1.25;
  margin-bottom: 14px;
}

h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 14px;
}

h6 {
  font-size: 1em;
  font-weight: bold;
}


/*****************/
/* DEFAULT LINKS */
/*****************/
a,
a:link,
a:visited {
  color: #C2C8CC;
  margin: 0;
  padding: 0;
  text-decoration: none;
} 

a:hover,
a:active {
  text-decoration: underline;
}


/**********/
/* LAYOUT */
/**********/

html {
  color: #371500;
  min-width: 975px;
}

p {
  font-size: 1em;
  font-weight: normal;
  margin: 10px 0;
	line-height: 125%;
	text-align: justify;  
}

hr { display: none; }

/*********/
/* LISTS */
/*********/
ul {
	line-height: 240%;
	text-align: justify;  
  margin-left: 50px;
  padding: 0;
}

ol {
	line-height: 240%;
	text-align: justify;  
  margin: 10px 0 14px;
  padding: 0;
}

ul.menu li,
.item-list ul li {
  margin: 2px 0 2px 6px;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0;
}

ul li,
ul.menu li,
.item-list ul li,
li.leaf {
  margin: 2px 0;
  padding: 2px 0 0 0px;    /* LTR */
}

ul li,
ul.menu li,
.item-list ul li,
li.leaf {
  list-style-image: none;
  list-style-type: square;
}

ol li {
  padding: 2px 0;
  margin-left: 24px;    /* LTR */
}

div.block ul {
  padding: 0 0 3px;
}

ul.links li,
ul.links.inline {
  background: transparent;
}

/* remove list styling on login block and taxonomy */
#user-login-form div.item-list ul li,
div.terms ul li {
  list-style-type: none;
  margin: 0;
}

/* adjust openid link */
html.js #user-login-form li.openid-processed, 
html.js #user-login li.openid-processed {
  background: transparent;
  font-weight: bold;
  list-style-type: none;
  margin: 10px 0 0;    /* LTR */
  padding-left: 0;    /* LTR */
  padding-top: 2px;
}

/********/
/* MISC */
/********/
hr {
  border: 1px solid #D6DDB9;
}

div.content a.feed-icon img,
div.content th img {
  border: 0;             /* remove image borders where we don't want them */
}

/* format initial startup page list nicely */
#first-time p {
  clear: both;
}

#first-time ol {
  list-style-position: outside;
  margin-left: 24px;    /* LTR */
}


/********************/
/* ALL PAGE REGIONS */
/********************/
#page { background: url(../images/main-bg.jpg) no-repeat center top #000; }
#horizon {
/*	position:absolute;*/
/*	top: 50%;*/
/*	left: 50%;*/
	
	margin: 0 auto;
/*	margin-top: -400px; /*set to a negative number 1/2 of your height*/
/*	margin-left: -450px; /*set to a negative number 1/2 of your width*/
}
#wrapper { width: 900px; margin: 0px auto; background-color: #000; }

#top { height: 44px; background: url('../images/top-bg.jpg') repeat-x left top; } 
#top-left {  }
#top-right {  }

/* Search form */
#search { }
#search-box { float: right; height: 44px; margin: 0px; margin-right: 20px; padding: 0px; }
#search-box input.form-text { float: left;
	margin: 12px 4px;
	padding: 0;
	width: 160px;
	height: 18px;
	font-size: 9px;
	border: none; }
#search-box input.form-submit { float: left;
	padding: 2px 4px;
	margin: 12px 4px;
	height: 18px;
	font-size: 9px;
	border: 1px solid #ffffff;
	background: transparent;
	color: #ffffff; }
#search-box input.form-submit:hover { float: left;
	padding: 2px 4px;
	margin: 12px 4px;
	height: 18px;
	font-size: 9px;
	border: 1px solid #ffffff;
	background-color: #ffffff;
	color: #000000; }

#search-box label,
#search-box a.advanced-search-link {
  display: none;
}

/* Header */
#header { 	width: 900px; height: 150px; margin: 0 auto; background: url(../images/header-bg.jpg) no-repeat center -15px; }
#site-information { padding-left: 30px; padding-top: 30px; margin: 0px; padding-bottom: 0px;}
#site-information a.site-name { font-size: 44px; font-style: italic; text-decoration: none; text-transform: lowercase; color: #ffffff; }
#site-information a.site-name:hover { text-decoration: none; }
#site-information a.site-slogan { font-size: 13px; font-style: italic; text-decoration: none; text-transform: lowercase; color: #ffffff; }
#site-information a.site-slogan:hover { text-decoration: none; }

#mission { color: #ffffff; padding: 30px 20px 30px 0px; text-align: right; font-size: 12px; }

/* Breadcrumb */
#breadcrumbs { margin-top: 10px; padding-top: 0px; margin-bottom: 10px; font-size: 11px; color: #371500; }
#breadcrumbs a { text-decoration: none; }
#breadcrumbs a:hover { text-decoration: underline; }

#content { height: 540px; }
#content-title { padding: 5px 20px 5px 20px; }
#content-entry { margin-right: 10px; padding: 0px 10px 10px 20px; height: 470px; }

#prebottom { background-color: #e9e1d4; }

#footer { width: 900px; margin: 0 auto; padding: 0; background: url(../images/img02.jpg) repeat-x left top; height: 61px; }
#footer p { margin-top: 10px; margin-bottom: 5px;; padding: 0; text-align: center; line-height: normal; color: #FFFFFF; font-size: 11px; }

#copyright { text-align: center; font-size: 9px; margin-top: 0px; }
#copyright a { text-decoration: none; }
#copyright a:hover { text-decoration: none; }
#copyright a img { position:relative; top:6px; }

/******************/
/* HELPER CLASSES */
/******************/
.hidden { height: 0; margin: 0; padding: 0; visibility: hidden; display: none; }
.left { float: left; }
.right { float: right; }



/************/
/* HEADINGS */
/************/
/* page titles */
h1.title {                                        
	height: 30px;
	margin-bottom: 3px;
	border-bottom: 1px solid #333;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1.833em;
  line-height: 1.2727em;
}  
/* block titles, node titles */
h2.title { font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 1.333em; font-weight: 600; margin: 0; text-transform: uppercase; }
h2.title a:link,
h2.title a:visited {}  

h2.title a:hover,
h2.title a:active { color: #371500; text-decoration: none;
}  

div.node h2.title { border-bottom: 1px solid #9b8b7e; }

.content { margin-left: 0px;}
.content ul { margin-left: 20px; }
.content ul li { line-height: 130%; }
.content h3 { color: #0D94DF; font-size: 14px; padding-top: 15px; }

/*********/
/* NODES */
/*********/
div.node { margin: 0 0 30px; }
div.node.sticky.teaser { background-color: #EFF2E2; border: 1px solid #E0E3D4; padding: 8px; }

#content-content .node ul.links li,
#content-content .node ul.inline li,
#content-content .node .links a {
  background: transparent;
  margin: 0;
  padding: 0 14px 0 0;
}

div.node .read-more a,
div.node .more-link a,
div.node .links a {
  font-size: 0.9em;
  font-weight: bold;
  margin: 0;
}  

#content-content .node ul.links li.comment_forbidden a { padding-right: 4px; }

.submitted,
.terms {             
  font-size: 0.9em;
}

.vocab-name { font-weight: bold; }
.terms { line-height: 130%; }

#content-content .terms ul.taxonomy li { background: transparent; margin: 10px 0 5px; padding: 0; }
#content-content .terms ul.taxonomy ul.vocab-list,
#content-content .terms ul.taxonomy li.vocab-term {
  background: transparent;
  display: inline;
  padding: 0 0 0 2px;    /* LTR */
}

.submitted a:link { }

.submitted a:visited,
.submitted a:hover,
.submitted a:active { }

div.node.full-node div.content { border-bottom: 1px solid #D6DDB9; }

.node-form .standard { clear: none; }

.picture { float: right; margin: 0 0 2px 4px; padding: 2px; }

.node-unpublished { background-color: #FFF0F0; border: 1px solid #FFBABA; padding: 8px; }

.preview .node { background-color: #FFFFDD; border: 1px solid #ccc; padding: 10px;
}

/**********/
/* BLOCKS */
/**********/
div.block { 
	position: relative;
	margin-left: 10px;
	margin-bottom: 30px;
	padding: 0 0 20px 10px;
	background: url(../images/img07.jpg) repeat-x left top;
}
div.block-region { background-color: #FFFF66; color: #000; font-size: 16px; margin-bottom: 4px; margin-top: 4px; padding: 3px; text-align: center; }

h2.block-title {
	height: 33px;
	margin: 0 0 10px -10px;
	padding: 15px 0px 0px 20px;
	background: url(../images/img06.jpg) repeat-x left top;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}

div.block .title { }
div.block .submitted { }
div.block .submitted a:link { }
div.block .submitted a:visited,
div.block .submitted a:hover,
div.block .submitted a:active { }

div.block-wrapper { margin: 10px 0; }
div.block div.content { margin-right: 10px; }

div.block div.content p { 	line-height: 125%; padding-bottom: 20px; }
#user-login-form .item-list ul li,
div.terms ul li { list-style-type: none; margin: 2px 0 0 16px; }


/***************/
/* BLOCK MENUS */
/***************/
div.block-menu {  margin-top: 0px; padding-top: 0px; }
div.block-menu div.content { padding-top: 0px; margin-top: 0px; }
div.block-menu div.content ul.menu { line-height: 150%; margin-left: 0px;  margin-top: 0px; }
div.block ul li a,
div.block ul.menu li a { font-size: 1em; font-weight: normal; }

div.block ul.menu li { list-style-type: none; }

div.block ul.menu li,
div.block .item-list ul li { margin: 0; margin-left: 10px; }

div.block ul.menu li a:link,
div.block ul.menu li a:visited { color: #aaaaaa; text-decoration: none; text-transform: uppercase; }

div.block ul.menu li a:hover { color: #0CCF30; text-decoration: none; }
div.block ul.menu li a:active { color: #0D94DF; text-decoration: none; }
.active-trail * { color: #0CCF30; }

div.block ul.menu li ul.menu li { list-style-type: square; margin-left: 20px; }

#footer div.block ul li a,
#footer div.block ul.menu li a { font-weight: normal; }

/********/
/* TABS */
/********/
/* styling for node tabs (e.g., View, Edit) */
#content-tabs { width: 100%; text-align: right; margin-top: 10px; }
#content-tabs tabs { margin: 0 0 20px 0; padding: 0;  }

#content-tabs tabs ul.primary { border: none; clear: left; float: left; margin: 0; padding: 0; text-transform: uppercase; }
#content-tabs ul.primary {  }
#content-tabs tabs ul.primary li { background-color: transparent; border: none; display: inline; float: left; list-style: none; margin: 0 1px; padding: 0; }
#content-tabs ul.primary li { margin: 0px; padding: 0px; }
#content-tabs tabs ul.primary li a:link,
#content-tabs tabs ul.primary li a:visited { background-color: transparent; border: none; color: #999999; font-size: 1.1em; line-height: 1.2em; font-weight: bold; margin: 0; padding: 6px 0 6px 0; text-decoration: none; }
#content-tabs ul.primary li a:link,
#content-tabs ul.primary li a:visited {
  padding: 5px 10px 0px 10px;
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #99999;
	background-color: transparent;
}
#content-tabs ul.primary li a.active:link,
#content-tabs ul.primary li a.active:visited {
	background-color: #999999;
  border-top: 1px solid #222222; 
  border-left: 1px solid #222222; 
  border-right: 1px solid #222222; 
  color: #222222;
  padding: 6px 10px 0px 10px;
}
#content-tabs tabs ul.primary li a:hover { 	border-top: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
 color: #ffffff; padding: 5px 10px 2px 10px; }


#content-tabs tabs ul.secondary { }
#content-tabs ul.secondary { border-bottom: transparent; margin: 0px; margin-bottom: 25px; text-transform: lowercase; }
#content-tabs tabs ul.secondary li { margin: 0px; }
#content-tabs ul.secondary li a:link,
#content-tabs ul.secondary li a:visited { background-color: transparent; border: none; color: #371500; float: right; font-size: 1.1em; line-height: 1.2em; font-weight: bold; margin: 0; padding: 3px 0 3px 0; text-decoration: none; }
#content-tabs ul.secondary li a:link,
#content-tabs ul.secondary li a:visited {
  color: #371500;
  font-size: 1em;
  line-height: 1.1em;
  margin: 2px 10px;
}
#content-tabs ul.secondary li a.active:link,
#content-tabs ul.secondary li a.active:visited { border: 1px solid #aa4e08; background-color: #aa4e08; color: #e9e1d4; padding: 5px 10px 2px 10px; }
#content-tabs tabs ul.secondary li a:hover { border: 1px solid #aa4e08; background-color: #aa4e08; color: #e9e1d4; padding: 5px 10px 2px 10px; }


/*********/
/* FORMS */
/*********/
form { margin: 0; padding: 0; }

select.form-select,
input.form-text,
textarea.form-textarea {
  background-color: #eeeeee;
  color: #222222;
  border: 1px solid #222222;
  padding: 2px 2px;
}

input.form-submit,
input.teaser-button {
  background-color: #000000;
  border: 1px solid #ffffff;
  color: #ffffff;
  cursor: pointer;
  font-size: 10px;
  font-weight: normal;
  margin: 0 4px;
  padding: 2px 4px;
  text-transform: uppercase;
}

input.form-submit:hover,
input.teaser-button:hover  {
  background-color: #ffffff;
  color: #000000;
  cursor: pointer;
}  

fieldset { border: 1px solid #999999; margin: 15px 0; padding: 10px; }

fieldset.collapsed { }

fieldset legend { font-size: 12px; font-weight: normal; padding-left: 5px; padding-right: 5px; }

html.js fieldset.collapsible legend a { font-size: 12px; font-weight: bold; text-decoration: none; padding-left: 5px; padding-right: 5px; }
html.js fieldset.collapsible legend a:hover { text-decoration: none; }

form#system-theme-settings select,
form#system-theme-settings input.form-text { width: 95%; }

#user-login-form { text-align: left; }

div.form-item label { font-weight: normal; font-size: 12px; }

html.js input.form-autocomplete { background-position: 100% 5px; }


/**********/
/* TABLES */
/**********/
table { border-collapse: collapse; margin-bottom: 1em; width: 100%; }

th { text-align: left; padding-right: 1em; border-bottom: 3px solid #999999; }

tr {
  padding: 0.1em 0.6em;
  border-bottom: 1px solid #222222;
}

td {
  padding: 3px 1em;
}

td.active {
  background: none;
}

th.active img {
  display: inline;
}


tr.odd {
  background-color: #000000;
  border-bottom: 1px solid #999999;
}

.even {
	background-color: #111111;
  border-bottom: 1px solid #999999;
}

tr.selected {
  color: #000;
}

tbody {
}

tbody th {
  border-bottom: 1px solid #ccc;
}

thead th {
  color: #aaaaaa;
  text-align: left;
  padding: 2px 1em;
  border-bottom: 2px solid #333333;
  background-color: transparent;
}

table.sticky-header {
  background: #fff;
}

tfoot {
  font-style: italic;
}

caption {
  background-color: transparent;
}

tr.drag,
tr.drag-previous,
tr.selected td {
  background: #aa4e08;
}


/*******************/
/* 			BOXES			 */
/*******************/
div.box {
  background-color: #aaaaaa;
  border: 2px solid #666666;
  color: #222222;
  font-weight: 600;
  font-size: 1em;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 14px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

div.box h2.title {
  color: #000000;
}

div.box div.content {
  color: #333333;
}


/*******************/
/* DRUPAL MESSAGES */
/*******************/
div.messages a:link,
div.messages a:visited,
.help a:link,
.help a:visited,
.help .more-help-link a:link,
.help .more-help-link a:visited {
  color: #aa4e08;
  text-decoration: none;
}

div.messages a:hover,
div.messages a:active,
.help a:hover,
.help a:active,
.help .more-help-link a:hover,
.help .more-help-link a:active {
  color: #aa4e08;
	text-decoration: underline;
}

div.messages,
div.messages.status {
  background-color: #EAF8E4;
  border: 2px solid #8DC478;
  color: #3E642F;
  font-weight: 600;
  font-size: 1em;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 14px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

div.messages.warning {
  background: #FFFFDD;
  border: 2px solid #EED300;
  color: #745500;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

div.messages a {}

div.messages ul { list-style-position: inside; }

div.messages em { color: #555; }

div.error {
  background-color: #FFF2F2;
  border-color: #CC0000;
  color: #B20000;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

.help {
  background-color: #E4EEF8;
  border: 2px solid #57718A;
  color: #4C6278;
  font-size: 1em;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 10px 16px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
}

.help p {
  font-weight: 600;
}

ul.tips li {
  background: transparent;
  font-size: 1em;
  list-style: disc;
  list-style-image: none;
  list-style-position: inside;
}

#help { clear: left; }


/*******************/
/* BOOK NAVIGATION */
/*******************/
.book-navigation .menu {
  border-top: 1px solid #CCC;
  padding: 1em 0 0 3em;    /* LTR */
}
.book-navigation .page-links {
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  text-align: center;
  padding: 0.5em;
}


/********/
/* BLOG */
/********/


/************/
/* COMMENTS */
/************/
#comments {
  clear: both;
}

#comments h2.comments {
  background-color: #94CE18;
  color: #fff;
  font-family: Myriad Pro, Myriad Web Pro Regular, Lucida Grande, Geneva, Trebuchet MS, sans-serif;
  font-size: 1.333em;
  font-weight: 600;
  padding: 6px 14px 6px 52px;    /* LTR */
  text-shadow: #545454 1px 1px;
  text-transform: uppercase;
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-left-radius: 4px;
  -webkit-border-top-right-radius: 4px;
}

#comments .content {
  background: transparent;
  border: none;
}

#main-wrapper #comments a.active {
  color: #27638C;
  text-decoration: none;
}

.box {
  padding: 10px;
}

#comment-form {
  margin: 0 0 20px;
  padding: 0 20px;
}

.comment {
  border: none;
  margin: 6px 0 0;
  padding: 10px;
}

.comment h3.title {
  font-weight: bold;
  margin: 0 0 5px 0;
}

.comment .links a {
  font-size: 0.9em;
  text-align: right;    /* LTR */
}

#comments .odd {
  background-color: #F4F7E7;
  border: 1px solid #ddd;
}

#comments .even {
  background-color: #fff;
}

#comments .comment-by-author {
  background-color: #FFFFEA;
}

.comment ul.links {
  text-align: right;    /* LTR */
  clear: right;
}

#content-content .comment ul.links li {
  background: transparent;
  margin: 0 10px 0 0;    /* LTR */
  padding: 0;
}

.signature p {
  border-top: 1px solid #d6ddb9;
  font-family: serif;
  font-size: 0.916em;
  margin: 10px 0;
  padding: 0;
}

.content blockquote p {
  font-style: italic;
  margin: 0;
  padding: 0 20px 8px;
}

blockquote {
  background: url('images/close-quote.gif') no-repeat right bottom;    /* LTR */
  color: #5A6A78;
  margin: 10px 0;
}

blockquote :first-child {
  background: url('images/open-quote.gif') no-repeat left top;    /* LTR */
  padding: 10px 0 0 20px;    /* LTR */
}

blockquote * > :first-child {
  background: transparent;
  padding: 0;
}

blockquote a:link {
  text-decoration: underline;
}


/**********/
/* FORUMS */
/**********/
#forum .description {
  font-size: 0.9em;
  margin: 0.5em;
}

#forum td.created, 
#forum td.posts, 
#forum td.topics, 
#forum td.last-reply,
#forum td.replies, 
#forum td.pager {
  white-space: nowrap;
}

#forum td.posts, 
#forum td.topics, 
#forum td.replies, 
#forum td.pager {
  text-align: center;
}

.forum-topic-navigation {
  padding: 1em 0 0 3em;    /* LTR */
  border-top: 1px solid #888;
  border-bottom: 1px solid #888;
  text-align: center;
  padding: 0.5em;
}

.forum-topic-navigation .topic-previous {
  text-align: right;    /* LTR */
  float: left;    /* LTR */
  width: 46%;
}

.forum-topic-navigation .topic-next {
  text-align: left;    /* LTR */
  float: right;    /* LTR */
  width: 46%;
}


/*********/
/* POLLS */
/*********/
.poll .bar {                                      /* styles for poll ratings */
  background-color: #DDD;
}

.poll .bar .foreground {
  background-color: #999;
  float: none;
}


/************/
/* PROFILES */
/************/

.profile {
  clear: none;
  margin: 12px 0;
}

.profile h2.title {
  margin-top: 15px;
  border-bottom: 1px solid;
}

.profile dt {
  float: left;    /* LTR */
  margin-bottom: -10px;
  padding: 0 5px;
  text-align: left;    /* LTR */
  width: 185px;
}

.layout-first-main-last .profile dd {
  margin: 15px 5px 0 120px;    /* LTR */
}

.layout-first-main-last .profile dt {
  width: 100px;
}

/******************/
/* SEARCH RESULTS */
/******************/


/*********/
/* VIEWS */
/*********/

.view .view-comments-recent .views-field-subject {
  font-weight: bold;
}

.view .view-style-node{
}

.view .view-style-teaser{
}

.view .view-style-list{
}

.view .view-style-table{
}

.view .views-admin-links li {
  background: transparent !important;
}

.view .view-content { margin-left: 5px; margin-bottom: 10px; }
.view .view-content h3 { color: #0D94DF; font-size: 14px; padding-top: 15px; }


.view-content .item-list {}
.view-content .item-list h3 {
	color: #0D94DF;
	font-size: 14px;
	padding-top: 15px;
}
.view-content .item-list ul { margin-left: 20px;}
.view-content .item-list ul li.views-row { line-height: 120%;}

.view .views-table tr.even td.views-field {
	background: #111111;
}
.view .views-table caption {
	color: #0D94DF;
	font-size: 14px;
	padding-top: 15px;
}
td.views-field-field-position-period-value {
	width: 75px;
	text-align: center;
}


.view-editorial-boards div div .views-field-title span { color: #0D94DF; font-weight: bold; font-size: 14px; padding-top: 15px; }
.views-row {float:none; clear:both;}
.view-journal-publications { font-size: 12px; }
.view-journal-publications h3 { margin-top: 10px;}
.view-journal-publications .views-field-counter { width: 30px; padding-right: 10px; text-align: right; float: left; }
.views-field-field-publication-authors-value { padding-left: 40px; }
.view-journal-publications .views-field-title { float: none; clear: both; margin-left: 40px; }
.views-field-field-publication-journal-value { float: none; clear: both; margin-left: 40px; font-style: italic; float: left; }
.views-field-field-publication-journal-volume-value { font-weight: bold; float: left; }
.views-field-field-publication-year-value { float: left; }
.views-field-field-publication-pages-value { display: inline; }
.views-field-field-publication-pages-value:after {clear:both; float:none;}
.views-field-field-doi-value {padding-left: 40px;}

.view-bounded-volumes-publications { font-size: 12px; }
.view-bounded-volumes-publications li { line-height: 120%; margin-bottom: 10px; }
.view-bounded-volumes-publications .views-field-counter { display: inline; }
.views-field-field-bounded-authors-value { display: inline; }
.views-field-field-bounded-journal-additional-value { }
.view-bounded-volumes-publications .views-field-title { }
.views-field-field-bounded-journal-name-value { display: inline; font-style: italic; }
.views-field-field-bounded-journal-volume-value { display: inline; font-weight: bold; }
.views-field-field-bounded-journal-year-value { display: inline; }
.views-field-field-bounded-journal-pages-value { display: inline; }

.view-monographs { font-size: 12px; }
.view-monographs li { line-height: 120%; margin-bottom: 10px; }
.views-field-field-monograph-authors-value { display: inline;}
.views-field-field-monograph-title { }
.view-monographs .views-field-title { font-style:italic; }
.views-field-field-monograph-publisher-value { display: inline; }
.views-field-field-monograph-city-value { display: inline; }
.views-field-field-monograph-year-value { display: inline; }



/* Accessibility
/-------------------------------------------------------------- */
/* skip-link to main content */
#to-top { text-align: right; }
#to-top a,
#to-top a:hover,
#to-top a:visited {
}

#to-top a:active,
#to-top a:focus {
}
